vlc-plugin-kate-2.1.2-69-mib2012.1.i586.rpm


Advertisement

Description

vlc-plugin-kate - Add subtitle and Karaoke text support to VLC

Property Value
Distribution ROSA 2012.1
Repository MIB Basic i586
Package name vlc-plugin-kate
Package version 2.1.2
Package release 69-mib2012.1
Package architecture i586
Package type rpm
Installed size 28.14 KB
Download size 15.08 KB
Official Mirror mib.pianetalinux.org
This package adds support for subtitles and Karaoke text display based on
the libkate library to VLC.

Alternatives

Package Version Architecture Repository
vlc-plugin-kate-2.1.5-1plf-plf2012.1.i586.rpm 2.1.5 i586 ROSA Restricted Updates
vlc-plugin-kate-2.1.5-1plf-plf2012.1.x86_64.rpm 2.1.5 x86_64 ROSA Restricted Updates
vlc-plugin-kate-2.1.5-1-rosa2012.1.i586.rpm 2.1.5 i586 ROSA Main Updates
vlc-plugin-kate-2.1.5-1-rosa2012.1.x86_64.rpm 2.1.5 x86_64 ROSA Main Updates
vlc-plugin-kate-2.1.4-69-mib2012.1.i586.rpm 2.1.4 i586 MIB Basic
vlc-plugin-kate-2.1.4-69-mib2012.1.x86_64.rpm 2.1.4 x86_64 MIB Basic
vlc-plugin-kate-2.1.3-69-mib2012.1.i586.rpm 2.1.3 i586 MIB Basic
vlc-plugin-kate-2.1.3-69-mib2012.1.x86_64.rpm 2.1.3 x86_64 MIB Basic
vlc-plugin-kate-2.1.2-69-mib2012.1.x86_64.rpm 2.1.2 x86_64 MIB Basic
vlc-plugin-kate-2.1.1-69-mib2012.1.i586.rpm 2.1.1 i586 MIB Basic
vlc-plugin-kate-2.1.1-69-mib2012.1.x86_64.rpm 2.1.1 x86_64 MIB Basic
vlc-plugin-kate-2.1.0-69-mib2012.1.i586.rpm 2.1.0 i586 MIB Basic
vlc-plugin-kate-2.1.0-69-mib2012.1.x86_64.rpm 2.1.0 x86_64 MIB Basic
vlc-plugin-kate-2.0.7-69-mib2012.1.i586.rpm 2.0.7 i586 MIB Basic
vlc-plugin-kate-2.0.7-69-mib2012.1.x86_64.rpm 2.0.7 x86_64 MIB Basic
vlc-plugin-kate-2.0.6-69-mib2012.1.i586.rpm 2.0.6 i586 MIB Basic
vlc-plugin-kate-2.0.6-69-mib2012.1.x86_64.rpm 2.0.6 x86_64 MIB Basic
vlc-plugin-kate-2.0.5-69-mib2012.1.i586.rpm 2.0.5 i586 MIB Basic
vlc-plugin-kate-2.0.5-69-mib2012.1.x86_64.rpm 2.0.5 x86_64 MIB Basic
vlc-plugin-kate-2.0.4-69-mib2012.1.i586.rpm 2.0.4 i586 MIB Basic
vlc-plugin-kate-2.0.4-69-mib2012.1.x86_64.rpm 2.0.4 x86_64 MIB Basic
vlc-plugin-kate-2.0.4-3plf-plf2012.1.i586.rpm 2.0.4 i586 ROSA Restricted
vlc-plugin-kate-2.0.4-3plf-plf2012.1.x86_64.rpm 2.0.4 x86_64 ROSA Restricted
vlc-plugin-kate-2.0.4-3-rosa2012.1.i586.rpm 2.0.4 i586 ROSA Main
vlc-plugin-kate-2.0.4-3-rosa2012.1.x86_64.rpm 2.0.4 x86_64 ROSA Main
vlc-plugin-kate - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.8) -
libkate.so.1 -
libpthread.so.0 -
libtiger.so.5 -
libvlccore.so.7 -
vlc == 2.1.2

Provides

Name Value
libkate_plugin.so -
vlc-plugin-kate == 2.1.2-69:2012.1

Download

Type URL
Binary Package vlc-plugin-kate-2.1.2-69-mib2012.1.i586.rpm
Source Package vlc-2.1.2-69.src.rpm

Install Howto

  1. Add the repository:
    # urpmi.addmedia --update mib-basic http://mib.pianetalinux.org/MIB/rosa2012.1/32/basic/
  2. Update packages list:
    # urpmi.update -a
  3. Install vlc-plugin-kate rpm package:
    # urpmi vlc-plugin-kate

Files

Path
/usr/lib/vlc/plugins/codec/libkate_plugin.so
/usr/share/doc/vlc-plugin-kate/README

Changelog

2013-12-11 - Rosa <rosa@abf.rosalinux.ru> 2.1.2-69
+ Revision: 8d74fed
- Automatic import for version 2.1.2-69mib2009.1

See Also

Package Description
vlc-plugin-libass-2.0.4-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.0.5-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.0.6-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.0.7-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.1.0-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.1.1-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.1.2-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.1.3-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-2.1.4-69-mib2012.1.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libnotify-2.0.4-69-mib2012.1.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.0.5-69-mib2012.1.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.0.6-69-mib2012.1.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.0.7-69-mib2012.1.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.1.0-69-mib2012.1.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.1.1-69-mib2012.1.i586.rpm Notification popup plugin for the VLC media player
Advertisement
Advertisement